uuid: db70d72b-2e45-417f-b0dc-5c7993b5dd41
langcode: en
status: true
dependencies:
  module:
    - config_actions
id: config_sync.module.config_actions
snapshotSet: config_sync
extensionType: module
extensionName: config_actions
items: {  }
